.MainOtrasl, .Thema {
	clear:both;
	float:left;
	width:300px;
	padding:15px 15px 0px 10px;
}

.MainOtrasl {
	padding-bottom:15px !important;
}

.MainOtrasl a.BugtrackNews, .Thema a.BugtrackNews, .MainOtrasl p, .Thema p {
	clear:both;
	display:inline;
	float:left;
	width:285px;
	padding-right:15px;
	margin-bottom:5px;
}

/*.MainOtrasl p {
	margin-bottom:15px !important;
}*/

.Thema a.BugtrackNews {
	margin-bottom:15px !important;
}

.Thema p.GreyText {
	padding-left:20px;
}

.SecurityLenta {
	margin-top:25px;
/*	margin-bottom:20px;*/
	line-height:130%;
}

.SecurityLenta p.GreyText {
	margin-bottom:5px;
}

.TopNewsLeft p.GreyText {
	margin-bottom:15px;
}

.TopNewsLeft p {
	line-height:130%;
}

.Rss {
	float:left;
	display:inline;
	margin-right:10px;
	margin-top:5px;
}

.FRight {
	margin-top:10px !important;
}

.PicNews, .PicNewsBot {
	float:left;
	display:inline;
	/* padding:10px 10px 10px 0; */
	padding:0;
	margin:10px 10px 10px 0;
	border:1px solid #000;
}

.SecurityNews {
	clear:both;
	float:left;
	display:inline;
	width:100%;
	margin-top:20px;
}

.LentaSecurity {
	float:left;
	display:inline;
	overflow:hidden;
	width:240px;
	height:205px;
	padding-right:10px;
}

.LentaRightSecurity {
	float:left;
	width:240px;
	height:145px;
	padding-left:10px;
	border-left:1px solid #d8d8d8;
}

.LentaSecurity p.GreyText, .LentaRightSecurity p.GreyText {
	padding-bottom:20px;
}

.MainOtraslTelecom, .LiveTelecom {
	clear:both;
	float:left;
	width:300px;
	padding:15px 0px 0px 10px;
}

.LiveTelecom {
	padding-top: 0 !important;
	padding-left: 0 !important;
}

.MainOtraslTelecom {
	padding-bottom:15px !important;
}

.MainOtraslTelecom a.BugtrackNews, .MainOtraslTelecom p, .LiveTelecom a.BoldNews, .LiveTelecom p {
	clear:both;
	display:inline;
	float:left;
	width:285px;
	padding-right:15px;
	margin-bottom:5px;
}

.LiveTelecom a.BoldNews {
	margin-bottom:15px !important;
}

.LiveTelecom p.GreyText {
	padding-left:20px;
}


